
a:link    { color:#444444; font-family:Arial, Helvetica; font-variant:normal; text-decoration:underline; font-style:normal;   } 
a:visited { color:#444444; font-family:Arial, Helvetica; font-variant:normal; text-decoration:underline; font-style:normal;   } 
a:active  { color:#444444; font-family:Arial, Helvetica; font-variant:normal; text-decoration:underline; font-style:normal;   } 
a:hover   { background:#402142; color:#FFFFFF; font-family:Arial, Helvetica; font-variant:normal; text-decoration:none; font-style:normal; } 

#head { color:#222222; font-family:Arial, Helvetica; font-variant:normal; text-decoration:none; font-size:19pt; font-weight:bold; font-style:normal; } 
#headl { color:#402142; font-family:Arial, Helvetica; font-variant:normal; text-decoration:none; font-size:19pt; font-weight:bold; font-style:normal; } 

#text { color:#222222; font-family:Arial, Helvetica; font-variant:normal; text-decoration:none; font-size:11pt; font-weight:normal; font-style:normal; } 

